/* Class = "NSTextFieldCell"; title = "Some Tips:\n"; ObjectID = "02I-SL-e86"; */
"02I-SL-e86.title" = "ヒント：";

/* Class = "NSButtonCell"; title = "Read more about the permissions in the BetterTouchTool documentation"; ObjectID = "2js-jm-f5Q"; */
"2js-jm-f5Q.title" = "BetterTouchToolのドキュメンテーションで権限についての詳細をお読みください";

/* Class = "NSTabViewItem"; label = "GDPR"; ObjectID = "AjL-Qb-dkI"; */
"AjL-Qb-dkI.label" = "GDPR";

/* Class = "NSTabViewItem"; label = "Crashlogs"; ObjectID = "AO7-2z-1YY"; */
"AO7-2z-1YY.label" = "クラッシュログ";

/* Class = "NSTextFieldCell"; title = "Accessibility API Permissions"; ObjectID = "arq-Nh-krX"; */
"arq-Nh-krX.title" = "アクセシビリティAPIの権限";

/* Class = "NSButtonCell"; title = "Show Privacy Statement on Website"; ObjectID = "b6E-O3-WhP"; */
"b6E-O3-WhP.title" = "ウェブサイトにプライバシーステートメントを表示する";

/* Class = "NSTextFieldCell"; title = "Input Monitoring Permission for macOS Catalina"; ObjectID = "Bwm-6Q-z7M"; */
"Bwm-6Q-z7M.title" = "Input Monitoring Permission for macOS Catalina";

/* Class = "NSTextFieldCell"; title = "BetterTouchTool is now ready to use."; ObjectID = "E5F-Sb-EOe"; */
"E5F-Sb-EOe.title" = "BetterTouchToolをご利用いただける準備ができました。";

/* Class = "NSWindow"; title = "BetterTouchTool Permissions"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "BetterTouchTool 権限";

/* Class = "NSTextFieldCell"; title = "Do you allow BetterTouchTool to collect anonymized usage & crash logs?\n\nThis really helps me to find out which features in BTT need to be improved/fixed.\n\nBetterTouchTool uses the Fabric Answers / Crashlytics services that belong to Google for this.\n\nYou can disable this at any time in the BetterTouchTool preferences.\n\nThe privacy statement for Fabric Answers & Crashlytics can be found here: https://fabric.io/terms"; ObjectID = "guL-R6-BAv"; */
"guL-R6-BAv.title" = "BetterTouchToolが匿名化された使用状況とクラッシュログを収集することを許可しますか？\n\nこれは私がBTTのどの機能を改善/修正する必要があるかを見つけるのに役立ちます。\n\nBetterTouchToolはこのためにGoogleに属するFabric Answers / Crashlyticsサービスを使用します。\n\nBetterTouchToolの環境設定でいつでもこれを無効にすることができます。\n\nFabric AnswersとCrashlyticsのプライバシーに関するステートメントは、こちらです：https://fabric.io/terms";

/* Class = "NSTextFieldCell"; title = "Anonymized Usage & Crashlog Collection"; ObjectID = "heY-7g-Apg"; */
"heY-7g-Apg.title" = "匿名化された使用とクラッシュログの収集";

/* Class = "NSButtonCell"; title = "Open System Preferences => Security & Privacy"; ObjectID = "icA-Wc-GkF"; */
"icA-Wc-GkF.title" = "システム環境設定 => セキュリティとプライバシー";

/* Class = "NSTextFieldCell"; title = "For the new EU data privacy laws (GDPR) I have documented all data collected by my apps in an easy to understand language (don't worry, I only collect the things that are really necessary). \n\nIn the new privacy statement I also describe why and how the data is used. You can read this in English and German on my website https://folivora.ai/privacy.\n\nBy continuing to use BetterTouchTool after May 25 2018, you confirm that you are aware of this privacy statement.\n     \n If you have any questions, please send me an e-mail: privacy@folivora.ai"; ObjectID = "iGg-rc-dLf"; */
"iGg-rc-dLf.title" = "新しいEUデータプライバシー法（GDPR）の適用により、当アプリが収集するすべてのデータを分かりやすい言語で文書化しました（ご心配なく、本当に必要なものだけを収集します）。\n\n新しいプライバシーに関するステートメントの中で、データがなぜそしてどのように使われるのかも説明しています。当社のウェブサイトで詳細を英語とドイツ語で読むことができます：https://folivora.ai/privacy\n\n2018年5月25日以降もBetterTouchToolを使用し続けることで、あなたはこのプライバシーステートメントを理解し、同意したことになります。\n\nご質問がある場合は、Eメールにてお問い合わせください：privacy@folivora.ai";

/* Class = "NSTextFieldCell"; title = "For some of its functionality BetterTouchTool needs the macOS Catalina Screen Recording permissions. In the next step macOS will ask you for that permission and you can decide whether to grant it or not. \n\nIf you don't grant that permission to BetterTouchTool some functionality like Window Snapping, Screenshots etc. may not work as expected when using BTT. \n\nBetterTouchTool never records your screen unless you explicitly use the screenshot actions. However Catalina requires the permission even for things like getting other window's titles, which BTT needs to identify the correct windows for snapping / moving. On older macOS versions this permission was not necessary.\n\nYou can change the permission at any time via System Preferences => Security & Privacy => Privacy => Screen Recording"; ObjectID = "Iln-O2-Sx2"; */
"Iln-O2-Sx2.title" = "For some of its functionality BetterTouchTool needs the macOS Catalina Screen Recording permissions. In the next step macOS will ask you for that permission and you can decide whether to grant it or not. \n\nIf you don't grant that permission to BetterTouchTool some functionality like Window Snapping, Screenshots etc. may not work as expected when using BTT. \n\nBetterTouchTool never records your screen unless you explicitly use the screenshot actions. However Catalina requires the permission even for things like getting other window's titles, which BTT needs to identify the correct windows for snapping / moving. On older macOS versions this permission was not necessary.\n\nYou can change the permission at any time via System Preferences => Security & Privacy => Privacy => Screen Recording";

/* Class = "NSTextFieldCell"; title = "BetterTouchTool offers many great features that help you improve your workflow. To be able to do this BetterTouchTool requires permission to the so called Accessibility API. Without this API BetterTouchTool can not work correctly.\n\nThese permissions can be managed in System Preferences => Security & Privacy => Accessibility\n\nDue to a macOS issue you may need to disable & reenable the permissions in case this popup keeps reappearing. If that doesn't help, try a system restart."; ObjectID = "jlc-tG-e8F"; */
"jlc-tG-e8F.title" = "BetterTouchToolはあなたのワークフローを改善するのを助ける多くのすばらしい機能を提供しています。これらを可能にするには、BetterTouchToolはアクセシビリティAPIへの許可を必要とします。このAPIがないと、BetterTouchToolは正しく動作しません。\n\nこれらの許可は[システム環境設定]=>[セキュリティとプライバシー]=>[アクセシビリティ]で管理できます。\n\nmacOSの問題により、このポップアップが再表示され続ける場合は、アクセス許可を無効にして再度有効にする必要があります。それでも解決しない場合は、システムを再起動してください。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "kOK-jO-aqo"; */
"kOK-jO-aqo.title" = "続行する";

/* Class = "NSButtonCell"; title = "Allow"; ObjectID = "lrV-ce-Ivc"; */
"lrV-ce-Ivc.title" = "許可する";

/* Class = "NSButtonCell"; title = "Continue (macOS will ask for permissions)"; ObjectID = "mEe-hf-453"; */
"mEe-hf-453.title" = "Continue (macOS will ask for permissions)";

/* Class = "NSButtonCell"; title = "Start using BTT & open preferences"; ObjectID = "mXg-8A-dZl"; */
"mXg-8A-dZl.title" = "BTTの使用開始および環境設定を開く";

/* Class = "NSButtonCell"; title = "Continue without permission (most features will not work)"; ObjectID = "NbG-3u-Lvx"; */
"NbG-3u-Lvx.title" = "Continue without permission (most features will not work)";

/* Class = "NSTextFieldCell"; title = "◉ You can always access the BetterTouchTool preferences by clicking the menubar icon\n\n◉ Window Snapping is enabled by default (dragging windows to the left/right/top of the screen to resize them). This can be disabled in the preferences.\n\n◉ BetterTouchTool doesn't come with any gestures or shortcuts configured by default. You should spend some time to figure out what works best for you. Looking at https://community.folivora.ai is also a good idea!"; ObjectID = "NiR-qd-XrO"; */
"NiR-qd-XrO.title" = "◉ メニューバーのアイコンをクリックして、いつでもBetterTouchToolの環境設定にアクセスできます。\n\n◉ ウィンドウスナッピングはデフォルトで有効になっています（ウィンドウを画面の左/右/上にドラッグしてサイズを変更します）。これは環境設定で無効にできます。\n\n◉ BetterTouchToolには、デフォルトで設定されているジェスチャーやショートカットはありません。じっくりと時間をかけて自分に最適なものを見つけましょう。または、https://community.folivora.aiをご覧ください。";

/* Class = "NSTextFieldCell"; title = "BetterTouchTool Data Privacy"; ObjectID = "nWU-N5-du6"; */
"nWU-N5-du6.title" = "BetterTouchTool データプライバシー";

/* Class = "NSTextFieldCell"; title = "Screen Recording Permission for macOS Catalina"; ObjectID = "Otm-hB-aLf"; */
"Otm-hB-aLf.title" = "Screen Recording Permission for macOS Catalina";

/* Class = "NSTabViewItem"; label = "AccessibilityTab"; ObjectID = "Qdu-Bw-qAH"; */
"Qdu-Bw-qAH.label" = "AccessibilityTab";

/* Class = "NSButtonCell"; title = "Quit BetterTouchTool"; ObjectID = "rBj-xg-g7n"; */
"rBj-xg-g7n.title" = "BetterTouchToolを使用しない";

/* Class = "NSTextFieldCell"; title = "The main purpose of BetterTouchTool is to monitor Trackpad, Mouse, Touch Bar and other input and perform customizable actions.\n\nmacOS Catalina has introduced a new permission which is necessary to do this. In the next step macOS will ask you to grant this permission.\n\nBetterTouchTool does not monitor the input into macOS password fields, also BTT will never save or send any monitored information anywhere. It is only used to perform the actions you configure on your system.\n"; ObjectID = "S7I-hr-fJu"; */
"S7I-hr-fJu.title" = "The main purpose of BetterTouchTool is to monitor Trackpad, Mouse, Touch Bar and other input and perform customizable actions.\n\nmacOS Catalina has introduced a new permission which is necessary to do this. In the next step macOS will ask you to grant this permission.\n\nBetterTouchTool does not monitor the input into macOS password fields, also BTT will never save or send any monitored information anywhere. It is only used to perform the actions you configure on your system.\n";

/* Class = "NSTabViewItem"; label = "Intro"; ObjectID = "SY2-br-cvo"; */
"SY2-br-cvo.label" = "はじめに";

/* Class = "NSButtonCell"; title = "Continue (macOS will ask for permissions)"; ObjectID = "UCJ-uw-5cy"; */
"UCJ-uw-5cy.title" = "Continue (macOS will ask for permissions)";

/* Class = "NSTabViewItem"; label = "Inputmonitoring"; ObjectID = "xJH-dx-Due"; */
"xJH-dx-Due.label" = "Inputmonitoring";

/* Class = "NSTabViewItem"; label = "Screenrecording"; ObjectID = "Xjp-jU-34e"; */
"Xjp-jU-34e.label" = "Screenrecording";

/* Class = "NSTextFieldCell"; title = "Note: you may have to click the little 🔒 lock icon on the bottom left before being able to grant permissions."; ObjectID = "Y6Z-5f-Eap"; */
"Y6Z-5f-Eap.title" = "注意：権限を許可する前に、左下の小さなロックアイコン🔒をクリックする必要がある可能性があります。";

/* Class = "NSButtonCell"; title = "Do not allow"; ObjectID = "ygC-8T-aB9"; */
"ygC-8T-aB9.title" = "許可しない";

